local fn = _gn(0x317B11A312DF5534)
--- makes the train all jumbled up and derailed as it moves on the tracks (though that wont stop it from its normal operations)
function Global.SetRenderTrainAsDerailed(train, toggle)
	return fn(train, toggle)
end
